Subject: sockets on WinNT and UNIX
From: [email-masked] (Philippe Le Parc)

20 Mar 1997 10:48:12 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Hello,

I try to use sockets : I want to make a client on WinNT and a server on
Unix.

I have made two small programs : a client send a message on a socket and
the server just respond. 
When I compile both program on Unix (of course with gcc) and I execute
the two programs on Unix, it works. 
When I compile both program on WinNT (with gcc-cygnus-2.7.1-960712)
and I execute the two programs on WinNT, it works. 
But when I tried to make a connection between the client on WinNT and
the server on Unix, I have a "connection refused" message.

Could someone help me ? 

-----------------------------------------------------------------------------
Philippe Le Parc	

UBO - Dept. Informatique   			[email-masked]
6 av V. Le Gorgeu				tel : 02.98.01.69.60
BP 452						fax : 02.98.01.69.56
29275 Brest Cedex
-----------------------------------------------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".